@mixin border-gradient {
  background-image: -webkit-linear-gradient(#ffffff, #010101);
  background-image: -moz-linear-gradient(#ffffff, #010101);
  background-image: -o-linear-gradient(#ffffff, #010101);
  background-image: linear-gradient(#ffffff, #010101);
}